/*
	CAROUSEL
------------ */
.carousel{
	padding:0 5px 15px 15px;
	text-align:center;
}
.carousel img{
	width:100%;
	max-width:1280px;
	display:inline-block;
}

.carouselStandard{
	position:relative;
	max-width:1600px;
	margin:0 auto;
	padding:0 15px 15px 15px;
}
.carouselStandard .shadow{
	position:absolute;
	bottom: 0;
  	left: 0;
  	width: 100%;
  	height: 50%;
  	background: rgb(2,0,36);
	background: -moz-linear-gradient(180deg, rgba(2,0,36,0) 0%, rgba(0,0,0,0.7161239495798319) 50%);
	background: -webkit-linear-gradient(180deg, rgba(2,0,36,0) 0%, rgba(0,0,0,0.7161239495798319) 50%);
	background: linear-gradient(180deg, rgba(2,0,36,0) 0%, rgba(0,0,0,0.7161239495798319) 50%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#020024",endColorstr="#000000",GradientType=1);
	z-index:0;
}
.carouselStandard .slide{
	height:250px;
	width:100%;
	position:relative;
}
.carouselStandard .slide video{
	position:absolute;
	top:0;
	left:0;
	right:0;
	width:100%;
	display:none;
}
.carouselStandard .ctrl{
	position:absolute;
	top:50%;
	width:40px;
	height:40px;
	line-height:40px;
	text-align:center;
	margin-top:-20px;
	border-radius:50%;
	display:none;
}
.carouselStandard .ctrl-prev{
	left:5px;
}
.carouselStandard .ctrl-next{
	right:5px;
}
.carouselStandard .info{
	position:absolute;
	bottom:15px;
	left:15px;
	right:15px;
	z-index:1;
}
.carouselStandard .info .text{
	font-size:20px;
	line-height:24px;
	color:#fff;
	text-align:center;
	letter-spacing:1px;
}
.carouselStandard .info .cta{
	margin-top:10px;
	text-align:center;
}
@media(min-width:768px){
	.carouselStandard .slide{
		height:450px;
	}
	.carouselStandard .ctrl-prev{
		left:15px;
	}
	.carouselStandard .ctrl-next{
		right:15px;
	}
	.carouselStandard .info{
		bottom:45px;
		left:60px;
		right:60px;
	}
	.carouselStandard .info .text{
		font-size:24px;
		line-height:28px;
	}
	.carouselStandard .info .cta{
		margin-top:15px;
	}
	.carouselStandard .info .cta a{
		padding:15px;
		border-radius:5px;
		font-size:16px;
		line-height:16px;
	}
}
@media(min-width:992px){
	.carouselStandard .slide{
		height:600px;
	}
	.carouselStandard .slide video{
		display:block;
	}
	.carouselStandard .info{
		bottom:60px;
		left:90px;
		right:90px;
	}
	.carouselStandard .info .text{
		font-size:30px;
		line-height:36px;
	}
	.carouselStandard .info .cta{
		margin-top:20px;
	}
	.carouselStandard .info .cta a{
		padding:20px 30px;
		border-radius:5px;
		font-size:18px;
		line-height:18px;
	}
}
@media(min-width:1200px){
	.carouselStandard .ctrl{
		width:50px;
		height:50px;
		line-height:50px;
		margin-top:-25px;
	}
	.carouselStandard .info{
		bottom:90px;
		left:20%;
		right:20%;
	}
	.carouselStandard .info .text{
		font-size:36px;
		line-height:42px;
	}
}
@media(min-width:1800px){
	.carouselStandard .slide{
		height:800px;
	}
}